Subject: Re: LSM Joining Case Test - SAKSHAM KAPUR
From: SAKSHAM KAPUR <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 19 May 2020 04:02:03 -0400

| | LSM Joining Case Test

Name | SAKSHAM KAPUR
E-mail | [email-masked]
Phone Number | (+91) 9818335606
Which blurb would you select? | Blurb 4

Please advise why you would select this blurb and if you would add any information tothe blurb selected. If you would amend the blurb, please write the additionalsentences.

I would go with Blurb 4, as this blurb answers the question raised by the customer and also caters to his/her request of a smooth delivery at a possible new location.
This Blurb ensures and strenghtens the customer that his/her tickets will be delivered not only on time but also at a new desirable location under these circumstances.

I would like to add a salutation to begin this conversation, such as "Greetings". Also to end the message body another salutation such as "I hope this answers your question(s) and we hope you have a good time at Lady Gaga". Thus keeping the conversation and mood warm and welcoming for the customer.

At last, Maybe requesting a new number if there is a possibility of the number changing.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good Customer Service may include a smooth and quick resolution of the query raised by the customer. A Great customer service on the other hand will mean going above and beyond to help the customer apart from delivering a smooth and quick resolution. Such as being warm and welcoming and trying to answer in the best way possible. Because in the end all that matters is customer satisfaction, which helps the business grow efficiently.

| |

You can edit this submission and view all your submissions easily.